body {
    margin:0;
    padding:0;
    border:0;            /* This removes the border around the viewport in old versions of IE */
    width:100%;
    background:#fff;
   /* min-width:950px;     Minimum width of layout - remove line if not required */
                        /* The min-width property does not work in old versions of Internet Explorer */
    font-size:12px;
    font-family: arial;
    height:100%;
}


.facebook1{border:0px solid red;float:left;margin-left:-10px}
.facebook2{border:0px solid blue;width:30px;float:left;padding-top:6px;}

/* Header styles */
#header {
    clear:both;
    width:100%;
    height:142px;
    z-index:2;
}
#logoBox{
    display:block;
    width:458px;
    height:77px;
    border:0px none;
    text-decoration:none;
    margin:0px;
    padding:0px;

    margin-top:28px;
    margin-bottom:11px;
    float:right;
    margin-right:9px;
}
#top_sep{
    display:block;
    width:100%;
    height:10px;
    background-repeat: repeat-x;
    background-image: url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/strip_separate_center.gif');
    border: 0px none;
    margin-top:10px;
}
#under_slide_sep{
    display:block;
    width:100%;
    height:10px;
    background-repeat: repeat-x;
    background-image: url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/strip_separate_center.gif');
    border: 0px none;
    clear:both;
}

#rigth_sep_corner{
    display:block;
    width:20px;
    height:10px;
    float:right;

}
#left_sep_corner{
    display:block;
    width:20px;
    height:10px;
    float:left;

}

#topBox{
    display: block;
    width: 400px;
    height: 50px;
    margin-top: 34px;
    margin-left: 10px;

    float:left;

}

#facebook{
    float:left;
    padding-left:10px;
    padding-top:6px;
    height:20px;
    vertical-align:bottom;
}


#searchBox{
    display:block;

    height:28px;
    width:275px;
    background-color: white;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/search_bg.gif');
    background-repeat:repeat-x;
    background-position:top;
    border:1px solid #B3ADAF;
    float:left;
}
#searchForm{
    display:block;
    float:right;
    height:28px;
    width:230px;
}

#searchBut{
    display:block;

    height:28px;
/*    width:38px;         */
    background-color: transparent;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/search_separate.gif');
    background-repeat:no-repeat;
    background-position:right top;

    margin: 0px;
    padding: 0px;
    font-weight:bold;
    font-size:17px;
    text-decoration:none;
    color:#999999;
    float:left;
    padding:3px 5px;
    vertical-align:middle;
}
#searchWords{
    background-color:transparent;
    border:0 none;
    height:26px;
    line-height:26px;
    width:100%;

}

#menuBox{
    display:block;
    width:auto;
    height:28px;
    margin: 0px 4px 0px 4px;
    clear:both;
}


/* column container */
.colmask {
    z-index:1;
    position:relative;        /* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    top:0px;
    clear:both;
    float:left;
    width:100%;            /* width of whole page */
    overflow:hidden;  /*  This chops off any overhanging divs */


}
/* 1 column full page settings */
.fullpage {
 background-color: #d3c9bf;
}
.fullpage .col1 {
    margin:0px;

}











    /* column container */
    .colmask2 {
        position:relative;        /* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
        clear:both;
        float:left;
        width:100%;            /* width of whole page */
        overflow:hidden;    /* This chops off any overhanging divs */
    }
    /* 2 column right menu settings */
    .rightmenu {

         background-color: #d3c9bf;
    }
    .rightmenu .colleft {
        float:left;
        width:200%;

        position:relative;

        background-color: #d3c9bf;

        margin-left:-200px;
        right:100%;


    }
    .rightmenu .col1wrap {
        float:left;
        width:50%;
        position:relative;
        left:50%;
        padding-bottom:1em;
    }
    .rightmenu .col1 {
        margin:0 10px 0 210px;
        overflow:hidden;

        background-color:#ffffff;
    }
    .rightmenu .col2 {
        float:right;
        width:170px;
        position:relative;
        left:185px;

        background-color:#ffffff;
    }





    /* 2 column left menu settings */
    .leftmenu {
        background-color: #d3c9bf;
        background-color:#ffffff;
    }
    .leftmenu .colright {
        float:left;
        width:200%;
        position:relative;
        left:200px;
/*        background:#fff;*/



    }
    .leftmenu .col1wrap {
        float:right;
        width:50%;
        position:relative;
        right:200px;
        padding-bottom:1em;
    }
    .leftmenu .col1 {
        margin:0 15px 0 215px;
        position:relative;
        right:100%;
        overflow:hidden;

        background-color:#ffffff;
    }
    .leftmenu .col2 {
        float:left;
        width:170px;
        position:relative;
        right:185px;


    }





















#slide{

    display:block;
    width:950px;
    height:300px;
    z-index:1;
/*    background-color: yellow;     */
}


    #slide .slide_box {
/*        position:absolute;*/

        color:#000000;
        font-size:9.5pt;
        z-index:1;
        width:950px;
        height:300px;
        text-align: center;
    }
    #slide .slide_box img{
        text-decoration:none;
        border:0px none;
        z-index:1;
    }
    #slide .slide_msg_back {


    }

    #slide .slide_msg {
        width:950px;
        height:37px;
        position:absolute;
        top:200px;
        left:0px;

        display:none;

    }
    #slide .slide_msg div {
          right:10px;
        overflow:hidden;
        position:relative;
        text-align:right;
        top:8px;
        width:940px;
        height:20px;
        line-height:20px;
    }

    #slide .slide_photo {
    z-index:1;
    }





#main{
    display:block;
/*    width:950px; */
/*    height:100%;     */
/*    margin-top:15px;*/
     margin:0;
     padding:0;

     background-color:#D3C9BF;
     clear:both;
}


#mainPromotionBox{
    display:block;
    width:615px;
    height:320px;

    background-color: white;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/buttom_corner.2.gif');
    background-repeat:no-repeat;
    background-position:left bottom;

    float:right;
    margin-top:15px;
    margin-bottom:15px;
    margin-right:10px;
/*    margin-left:15px;  */


}
#mainPromotion{
    margin:10px;
    padding:0px;


    width:595px;
    height:300px;

    display:block;

        position:relative;
    top:0px;
}

.imgBox{
    margin:0px;
    padding:0px;
    display:block;
    width:400px;
    height:300px;
    vertical-align:middle;
    text-align:center;

}
.secImgBox{
    margin:0px;
    padding:0px;
    display:block;
    width:280px;
    height:210px;
    vertical-align:middle;
    text-align:center;

}


.mainPromotionImg{
    margin:0px;
    padding:0px;
    border:0px none;



    vertical-align:bottom;
    margin-left:7px;

}
#mainPromotionTxt{
    margin:0px;
    padding:0px;
    border:0px none;

    display:block;

    width:185px;
    min-height:150px;

/*    max-height:285px;*/
    max-height:294px;


    position:absolute;
    overflow:hidden;
    bottom:15px;
    left:0px;



}

#mainPromotionTxtTitle{
    margin:0px;
    padding:0px;
    border:0px none;

    position:relative;
    bottom:3px;
    font-size:32px;

    line-height: 28px;

}
#mainPromotionTxtDesc{
/*    margin-top:10px;*/
/*    max-height:255px;*/

/*    overflow:hidden;  */
}
a#mainPromotionTxtMore{
    font-size:11px;
    color:#18717b;
    position:absolute;
    text-decoration: none;
    bottom:0px;
    left:133px;

/*    font-family:arial, sans-serif;*/
}
a#mainPromotionTxtMore:hover {
    text-decoration: none;
    color:#5a595a;
}
.secondaryPromotionBox{
    display:block;
    width:300px;
    height:320px;

    background-color: white;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/buttom_corner.2.gif');
    background-repeat:no-repeat;
    background-position:left bottom;

    float:right;

    margin-bottom:15px;
    margin-right:15px;
/*    margin-left:15px;    */
}

#secondaryPromotionBox1{
    margin-top:15px;
}
.secondaryPromotion {
    display:block;
    width:280px;
    height:300px;
    margin:10px;
    padding:0px;
    border:0px none;
    position:relative;
    top:0px;
}

.secondaryPromotionImg{
/*    display:block;*/
    max-width:280px;
    max-height:210px;
    margin:0px;
    padding:0px;
    border:0px none;
}
.secondaryPromotion .secImgBox a{
	position: static;
}
.secondaryPromotion a{
    font-size:11px;
    color:#C01209;
    position:absolute;
    color:#18717b;
    text-decoration: none;
    bottom:0px;
    right:0px;

/*    font-family:arial, sans-serif;*/
}
.secondaryPromotion a:hover {
    text-decoration: none;
    color:#5a595a;
}
.secondaryPromotionTxtBox{
    max-height: 75px;
    overflow: hidden;
}
.secondaryPromotionTitle{

    font-size:18px;
    line-height:18px;
    margin:6px 0px;
    padding:0px;

    border:0px none;
    line-height: 17px;
    max-height: 68px;
    overflow: hidden;

}
.secondaryPromotionDesc{
    line-height: 14px;
    max-height:47px;
    overflow:hidden;
}
.secondaryPromotionDesc p {
    margin: 0;
}
 .secondaryPromotionNewline{
     margin-right:10px;
 }

div#mainPromotionBox.promotionBold ,
.promotionBold a#mainPromotionTxtMore ,
div.promotionBold ,
div.promotionBold a{
background-color:#6e6c6a;
color:#ffffff;
 }



/* Footer styles */
#footer {
    height:66px;
    width:100%;
    margin:0px;
    padding:0px;
    background-color:#ffffff;
/*    float:right;*/

}

#footer a:active,
#footer a:link,
#footer a:visited{

    font-size:10px;
    text-decoration:none;
    color:#B7B2AC;
}
#footer a:hover{

    color:#6d6c6a;
}


#footer .hr{

    background-color:#e5e5e5;

    height:2px;
    border:0px none;
    padding:0px;
    margin:10px 0px;
    width:100%;
    float:right;

}

#footer .hr hr {
  display: none;
}




#footerBox{
    margin:0px;
    padding:0px;

    color:#B7B2AC;
    background-color:#e6dfd9;
    width:100%;
    height:22px;
    line-height:22px;
    margin-bottom:22px;
    font-size:10px;

    float:right;
}
#copyright{
    float:right;
    margin-right:5px;
    margin-left:15px;
}
#devLink{
    float:left;
    margin-left:5px;
}

body {
    text-align:right;
}
#fixed {
    margin:0 auto;
    width:950px;
    text-align:right;
}


#content_modBox{
    margin:0px;
    margin-bottom:10px;
    padding:0px;
    background-color:#ffffff;
    width:740px;
/*    height:100%;*/


    background-color: white;
    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/buttom_corner.2.gif');
    background-repeat:no-repeat;
    background-position:left bottom;

    float:right;

/*    margin-bottom:0px;*/
    position:relative;
    top:0px;

}
#content_mod{
    margin:10px 20px;
    padding:0px;

    width:700px;
/*    height:100%;*/
    margin-bottom:0px;

    float: right;
}

#content_modBox .hr{

    background-color:#e5e5e5;

    height:1px;
    border:0px none;
    padding:0px;
    margin:0px;
    width:100%;
    float:left;

}

#content_modBox .hr hr {
  display: none;
}
#mainBox{
    margin:0px;
    padding:0px;

    width:950px;
    height:100%;
    background-color:#D3C9BF;
}
/* Search */
.highlight {
	color:white;
	background-color:#BAB5AF;
}
.search_word {
    background-color:#BAB5AF;
    color:white;
    padding: 0 1px;
}

#searchResultBox {

    display:block;
    margin:0px;
    padding:0px;
    width:100%;
    color:black;
    float:right;
    font-size:9pt;
}
#searchResultBox h4#searchTitle{
    display:block;
    margin:0px;
    padding:0px;
    height:44px;
    line-height:44px;
    font-size:32px;
    font-weight:normal;
    float:right;
}
#searchResultBox h5#searchWord{
    display:block;
    margin:0px;
    padding:0px 2px;

    height:19px;
    line-height:19px;
    margin-top:3px;
    margin-bottom:4px;

    font-size:14px;
    color:white;
    background-color:#BAB5AF;
    float:right;
    font-weight:normal;
}


#searchResultBox #searchResultModBox{
    /*margin-bottom:40px;           */
    float:right;
}
#searchResultBox #searchResultModBox h6{
    display:block;

    font-size:18px;
    margin:0px;
    padding:0px;
    font-weight:bold;
    margin-top:7px;
    margin-bottom:2px;
    height:22px;
    line-height:22px;

/*    float:right;*/
}
#searchResultBox #searchResultItem{

/*    border-top:1px dotted #007CA4;
    border-bottom:1px dotted #007CA4;       */
    width:522px;
/*    margin-top:9px;   */
    clear:both;
}

#searchResultBox #searchResultItem td{
    background-color: #F0E7DE;
    height:19px;
    vertical-align:middle;

    font-size:14px;
    color:black;
    cursor:pointer;

    padding-right:6px;
}
#searchResultBox #searchResultItem td,
#searchResultBox #searchResultItem th{


    padding-right:6px;
}


#searchResultBox #searchResultItem table{
    border-collapse:collapse;
    border-spacing:1px 1px;

/*    background-color: #F0E7DE;*/
}


.search_nav_bar{

    float:right;
}

.search_nav_bar th{
    color:#C0120B;
    text-decoration:underline;
    vertical-align:bottom;
    padding:1px;
    font-size:11px;
    font-weight:normal;
}






.display_action{
    height:16px;
    line-height:16px;
    float:right;
    margin:0px 5px;
    color:#000000;
    margin-bottom:3px;
}
.display_action a{
    cursor:pointer;
    height:16px;
    line-height:16px;
    display:block;
    text-decoration:underline;
    color:#000000;
    font-size:11px;
}
.display_action a img{
  vertical-align:center;
}



#page_bottom_box{
    width:700px;
    position:absolute;
    bottom:1px;
    right:20px;
}
#page_bottom_box .display_action{

    margin-top:2px;
    margin-bottom:8px;
}





/******************************************************************/
/******        Fix for English page                         *******/
/******************************************************************/

body.langId1{

}
#searchForm {
    width:210px;
}



body.langId1  a#mainPromotionTxtMore{
    left:120px;
}

body.langId1  #mainPromotionTxtTitle{

    bottom:0px;
}

body.langId1  #mainPromotionTxt {

/*    max-height: 290px;*/

}
/******************************************************************/
/******************************************************************/

